Subject: Re: winter camo experiment
From: "Steve Bamford ARC" <[email-masked]>
To: "Ricardo Luna" <[email-masked]>
Date: Sat, 13 Mar 2004 12:12:03 -0800

MessageHi Ricardo,
Thanks for sending in your Winter Stuka article.....I love winter camo Luftwaffe aircraft.....especially the Ju-87 tank busters.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC in the next few days.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Ricardo Luna 
  To: [email-masked] 
  Sent: Saturday, February 14, 2004 8:02 AM
  Subject: winter camo experiment

  Gallery Template #01

  "1:48 Winterized Stuka D" 

  by "Ricardo Luna"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I have always wanted to build a winter camouflaged German aircraft so just made this experiment with an old Monogram 1/48 Ju87-G. I wanted to share this 'cause the results matched my expectations and also wanted to learn more from other modelers' comments. Here's basically what I did:

    1.. Build and paint the model with its original bomber scheme. 
    2.. Protect that scheme with a clear gloss acrylic coat. 
    3.. Apply the "temporary" white enamel color. 
    4.. Wash it off with a solvent damped rag. 
    5.. Apply decals and markings 
    6.. Apply the final dull coat.  

  1. First I painted my Stuka on the standard RLM 70/71/65 bomber scheme without the markings.

   2. Next I sprayed a couple of clear acrylic gloss coats to protect the original colors. Once dry, the acrylic coat resists the solvent well.

  3. Next step is to apply the white color covering over all the greens areas except for the cockpit frame. Spray always on the direction of the wind as if the plane was flying, creating the effect of the paint wearing off; leave some areas so thin that you can almost see the original green scheme. Let it dry for another day. Then it comes the best part: wash off of the white paint. 

  4. I read that this paint was a temporary water based color and it really washed off with weather; so I used a lint free rag lightly damped with mineral spirits to imitate this. This solvent is not so strong and it will not remove all the paint at the first contact so one can work it easy as it goes. The acrylic clear coat will protect the original colors so you can be confident not to ruin the greens scheme. 

  Since this old Monogram kit has raised panel lines it only takes a pass with the rag to remove the white color on those edges leaving a nice panel demarcation effect. The same will occur with all that raised detail like rivets and access doors.

  Combining reference photos and common sense the first parts to wear off will be the wings and tail leading edge, engine cowling and high traffic areas for both crew and maintenance personnel. You can go as far as you like. It's nice to see the original scheme reappearing here and there.

  5. Once the wash off was done I painted the yellow tail band and applied all decals. At this point I'm not so sure if ground crews masked all the markings and then applied the white paint, but some pictures of overall white aircraft show a well defined edge between the markings and the white color. I have also seen white mottling schemes and they look like they did not care to mask the markings but rather avoid them. I appreciate inputs on this mater.

  6. Finally, I covered that unrealistic glossy finish with dull coat, airbrushed exhaust stains and oil spills and unmask windows. A few more details here and there and Listo!

   

  I really enjoyed this "experiment". I really appreciate any comments and critics; it helps me on learning more so I can feel ready for my next winterized model: 

  a Bf 109 F..

  Ricardo Luna, from Juárez, México.

  Photos and text © 2003 by "Ricardo Luna"